{
  "asset_name": "prisma_steel",
  "description": {
    "color": "#B16491",
    "translate": "trim_material.acesbs.prisma_steel"
  },
  "ingredient": "acesbs:prisma_steel",
  "item_model_index": 0.7
}